rawhide report: 20141006 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Mon Oct 6 11:09:36 UTC 2014


Compose started at Mon Oct  6 05:15:04 UTC 2014
Broken deps for i386
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
[PyQuante]
	PyQuante-libint-1.6.4-11.fc22.1.i686 requires libint(x86-32) = 0:1.1.6-2.fc21
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[audtty]
	audtty-0.1.12-9.fc20.i686 requires libaudclient.so.2
[authhub]
	authhub-0.1.2-3.fc19.i686 requires libjson.so.0
[aws]
	aws-devel-3.1.0-6.fc21.i686 requires libgrypt-devel
[blender]
	1:blender-2.71-3.fc22.i686 requires libOpenCOLLADAStreamWriter.so.0.1
	1:blender-2.71-3.fc22.i686 requires libOpenCOLLADASaxFrameworkLoader.so.0.1
	1:blender-2.71-3.fc22.i686 requires libOpenCOLLADAFramework.so.0.1
	1:blender-2.71-3.fc22.i686 requires libOpenCOLLADABaseUtils.so.0.1
	1:blender-2.71-3.fc22.i686 requires libMathMLSolver.so.0.1
	1:blender-2.71-3.fc22.i686 requires libGeneratedSaxParser.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libOpenCOLLADAStreamWriter.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libOpenCOLLADASaxFrameworkLoader.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libOpenCOLLADAFramework.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libOpenCOLLADABaseUtils.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libMathMLSolver.so.0.1
	1:blenderplayer-2.71-3.fc22.i686 requires libGeneratedSaxParser.so.0.1
[cab]
	cab-0.1.9-12.fc22.i686 requires cabal-dev
[darcs]
	darcs-2.8.4-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	darcs-2.8.4-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	darcs-2.8.4-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	darcs-2.8.4-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-darcs-2.8.4-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-darcs-2.8.4-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-darcs-2.8.4-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	ghc-darcs-2.8.4-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-darcs-devel-2.8.4-5.fc22.i686 requires ghc-devel(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	ghc-darcs-devel-2.8.4-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
[debconf]
	debconf-1.5.53-1.fc22.noarch requires perl(:MODULE_COMPAT_5.18.2)
[deltacloud-core]
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudservers)
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudfiles)
[django-recaptcha]
	django-recaptcha-0.1-7.20091212svn6.fc21.noarch requires python-django14
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.i686 requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.i686 requires libsres.so.14
[dragonegg]
	dragonegg-3.4-0.3.rc0.fc21.i686 requires gcc = 0:4.8.2-14.fc21
[edelib]
	edelib-2.1-5.fc22.i686 requires libedelib.so
	edelib-devel-2.1-5.fc22.i686 requires libedelib.so
[eucalyptus]
	eucalyptus-common-java-3.3.0-0.5.20130408git32052445.fc20.i686 requires hibernate3-jbosscache >= 0:3.6.10-7
[fatrat]
	1:fatrat-1.2.0-0.21.beta2.fc22.i686 requires libtorrent-rasterbar.so.7
[flush]
	flush-0.9.12-10.fc22.i686 requires libtorrent-rasterbar.so.7
[gedit-valencia]
	gedit-valencia-0.4.0-1.20131223git94442bf.fc21.i686 requires libvala-0.24.so.0
[ghc-hjsmin]
	ghc-hjsmin-0.1.4.7-3.fc22.i686 requires libHSoptparse-applicative-0.9.0-ghc7.6.3.so
[gnome-python2-desktop]
	gnome-python2-metacity-2.32.0-18.fc21.i686 requires libmetacity-private.so.0
[gnustep-back]
	gnustep-back-0.23.0-5.fc21.i686 requires libgnustep-gui.so.0.23
[gnustep-examples]
	gnustep-examples-1.3.0-19.fc20.i686 requires libgnustep-gui.so.0.23
[gofer]
	ruby-gofer-0.77.1-2.fc21.noarch requires rubygem(qpid) >= 0:0.16.0
[gorm]
	gorm-1.2.18-5.fc20.i686 requires libgnustep-gui.so.0.23
[hledger]
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
[idris]
	idris-0.9.9.1-3.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	idris-0.9.9.1-3.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	idris-0.9.9.1-3.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	idris-0.9.9.1-3.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
[kte-collaborative]
	kte-collaborative-0.2.0-5.fc22.i686 requires libqinfinity.so.4
	kte-collaborative-0.2.0-5.fc22.i686 requires libinftext-0.5.so.0
	kte-collaborative-0.2.0-5.fc22.i686 requires libinfinity-0.5.so.0
[leiningen]
	leiningen-1.7.1-7.fc20.noarch requires maven-ant-tasks
	leiningen-1.7.1-7.fc20.noarch requires classworlds
[libghemical]
	libghemical-2.99.1-24.fc20.i686 requires libf77blas.so.3
	libghemical-2.99.1-24.fc20.i686 requires libatlas.so.3
[libmygpo-qt]
	libmygpo-qt5-devel-1.0.8-1.fc22.i686 requires libmygpo-qt5{?_isa} = 0:1.0.8-1.fc22
[libopensync-plugin-irmc]
	1:libopensync-plugin-irmc-0.22-7.fc20.i686 requires libopenobex.so.1
[llvm]
	llvm-ocaml-3.4-15.fc22.i686 requires ocaml(Pervasives) = 0:4329e57fde14cc94b02a739d2595516b
[ltsp]
	ltsp-client-5.4.5-8.fc21.i686 requires fuse-unionfs
	ltsp-server-5.4.5-8.fc21.i686 requires cdialog
[meshmagick]
	meshmagick-0.6.0-20.svn2898.fc21.i686 requires libOgreMain.so.1.8.1
	meshmagick-libs-0.6.0-20.svn2898.fc21.i686 requires libOgreMain.so.1.8.1
[monodevelop-vala]
	monodevelop-vala-2.8.8.1-6.fc21.i686 requires vala < 0:0.25.0
[netdisco]
	netdisco-1.1-7.fc21.noarch requires perl(SNMP::Info::Layer2::Bay)
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.i686 requires libmpi_usempi.so.1
[ocaml-cryptokit]
	ocaml-cryptokit-1.9-6.fc22.i686 requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-mysql]
	ocaml-mysql-1.1.2-4.fc22.i686 requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-pa-do]
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(runtime) = 0:4.01.0
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Warnings) = 0:8742944ededcb453b8a11032d09543b4
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Types) = 0:bcb988bff6647185e5b4d38fd614fa20
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Toploop) = 0:fb1e0043aa9bf5d48d6c772dbc9148c6
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Sys) = 0:5acfec22153eb1403597926ecd15f4f5
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Subst) = 0:c118fcbbb4bbb8e2aadcf74510211c66
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(String) = 0:db7f34081ef8fcaf499f19523d0736c6
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Stream) = 0:932d0bd7bd881dd54cdaabdd1ca8062b
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Set) = 0:be044b48f40a48f0eb210225f11e0118
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Ratio) = 0:4a3c42327fa7e731ee4426f28df82974
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Random) = 0:c0e31e32b9c6077d34a1cd60765df6a2
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Queue) = 0:2dece812a038a26a3231548f436037b6
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Printf) = 0:d012329cc712e91d0f10a5eef2303d18
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Printexc) = 0:d81cbca604b811d25138fa79499fe071
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Primitive) = 0:143b5c1452fd31f19fad383345fe1679
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Pervasives) = 0:36b5bc8227dc9914c6d9fd9bdcfadb45
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Path) = 0:d1199cad26cb31a59d22bb583b05f9e3
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Parsing) = 0:ce3ca1121d80c4219ee78b6df5ddba03
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Obj) = 0:b0adfa4175f86e4394859886c1a374bb
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Num) = 0:a55d7a4dde9dd12b458f9a55320c6e4d
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Nativeint) = 0:11ff26db80a400d29d2755edd23b5d0f
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Nat) = 0:ac011c9fbe199b586b98e7c9887f9e24
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Map) = 0:f11d7ddcffad09397202a49bd9bb4283
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Longident) = 0:1802b7b3176997a3efbccb3f3d8a3571
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Location) = 0:b9d1154cc96c538cc6732c136cfa8430
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(List) = 0:d757117653d9319fefb7ddc78a998f41
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Lexing) = 0:50598ab7c92b4bdcc624e472342ac8a9
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Lazy) = 0:12a7b23bd30e5e207ddae39c8e41a1d2
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Int64) = 0:3945db6e8df0d5a79bcbc949ee550d52
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Int32) = 0:ad06f04cfca6d404d1de76c3dc67324a
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Ident) = 0:c2b52ae4c9e8a6b425141e6e60504fc0
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Hashtbl) = 0:024edc3512403b725052aec8e41ed971
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Format) = 0:e0d18776d4bacff3a198b5c23d0e9355
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Filename) = 0:28728bb478e079cce0b0c694de7944d6
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Env) = 0:b0711ba5d893519d4fb09eada8938263
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Digest) = 0:5972f410cf78f5813a94ff7b90804058
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Consistbl) = 0:bc28b09d168bd5f584e09af7f954abe4
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Char) = 0:9554e5449c177414a27e7d7ff5ed8013
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Camlp4_import) = 0:33010d5f2fea03b5bebf94f1b9693ec4
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Camlp4_config) = 0:afdd8ec39f52024dae64ef65575881a5
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Camlp4) = 0:ebd368022fd2bc7b305a42902efa4c90
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(CamlinternalOO) = 0:9aea14562c686c3ebc7df7b67ff5bf01
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(CamlinternalLazy) = 0:8f3f61657b86fd4738ffcd8e2cd074ea
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Buffer) = 0:af3ef6fba94cdb4eba31e98b4e341dab
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Big_int) = 0:f8c6fb4af713157bb22632e572534639
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Array) = 0:8a6bb22925744456eb66180ea42e3344
	ocaml-pa-do-0.8.16-2.fc21.i686 requires ocaml(Arg) = 0:a7ebc43608a0326f6aa67069897d89e7
[octave]
	6:octave-3.8.2-0.2.rc2.fc21.i686 requires libcholmod.so.2
[openshift-origin-msg-node-mcollective]
	openshift-origin-msg-node-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[opensips]
	opensips-perl-1.10.1-2.fc21.i686 requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perl-1.10.1-2.fc21.i686 requires libperl.so.5.18
	opensips-perlvdb-1.10.1-2.fc21.i686 requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perlvdb-1.10.1-2.fc21.i686 requires libperl.so.5.18
	opensips-snmpstats-1.10.1-2.fc21.i686 requires perl(:MODULE_COMPAT_5.18.2)
[openslides]
	openslides-1.3.1-3.fc21.noarch requires python-django < 0:1.5
[openvas-client]
	openvas-client-3.0.3-8.fc20.i686 requires libopenvas_omp.so.6
	openvas-client-3.0.3-8.fc20.i686 requires libopenvas_nasl.so.6
	openvas-client-3.0.3-8.fc20.i686 requires libopenvas_misc.so.6
	openvas-client-3.0.3-8.fc20.i686 requires libopenvas_hg.so.6
	openvas-client-3.0.3-8.fc20.i686 requires libopenvas_base.so.6
[perdition]
	perdition-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-bdb-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-mysql-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-odbc-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-postgresql-2.1-1.fc22.i686 requires libvanessa_adt.so.0
[perl-Qt]
	perl-Qt-0.96.0-11.fc22.i686 requires perl(:MODULE_COMPAT_5.18.2)
	perl-Qt-0.96.0-11.fc22.i686 requires libperl.so.5.18
[perl-RT-Authen-ExternalAuth]
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires rt3
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-RT-Extension-CommandByMail]
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(RT::Interface::Email)
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-qpid]
	perl-qpid-0.28-7.fc22.i686 requires qpid(cpp-client)(x86-32) = 0:0.28
[pipelight-selinux]
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
[pootle]
	pootle-2.1.6-8.fc21.noarch requires python-django14
[python-askbot-fedmsg]
	python-askbot-fedmsg-0.1.0-2.fc21.noarch requires askbot
[python-coffin]
	python-coffin-0.3.7-3.fc21.noarch requires python-django14
[python-django-addons]
	python-django-addons-0.6.6-2.fc21.noarch requires python-django14
[python-django-longerusername]
	python-django-longerusername-0.4-5.20130204gite4e85d7d.fc21.noarch requires python-django14
[python-qpid_messaging]
	python-qpid_messaging-0.28-4.fc22.i686 requires qpid(cpp-client)(x86-32) = 0:0.28
[rubygem-boxgrinder-build]
	rubygem-boxgrinder-build-0.10.4-5.fc21.noarch requires rubygem(aws-sdk) >= 0:1.1.1
[rubygem-linecache19]
	rubygem-linecache19-0.5.13-6.fc20.i686 requires libruby.so.2.0
[rubygem-openshift-origin-auth-mongo]
	rubygem-openshift-origin-auth-mongo-1.15.1.1-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-common]
	rubygem-openshift-origin-common-1.18.0.2-3.fc21.noarch requires openshift-origin-util
[rubygem-openshift-origin-dns-bind]
	rubygem-openshift-origin-dns-bind-1.10.2.2-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-msg-broker-mcollective]
	rubygem-openshift-origin-msg-broker-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[rubygem-openshift-origin-node]
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires pam_openshift
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires openshift-origin-node-proxy
[rubygem-rubigen]
	rubygem-rubigen-1.5.8-3.fc21.noarch requires rubygem(activesupport) < 0:3.2.0
[rubygem-ruby-debug-base19]
	rubygem-ruby-debug-base19-0.11.26-6.fc20.i686 requires libruby.so.2.0
[rubygem-simple_form]
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(activemodel) < 0:4.1
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(actionpack) < 0:4.1
[rubygem-thinking-sphinx]
	rubygem-thinking-sphinx-3.1.0-2.fc21.noarch requires rubygem(joiner) >= 0:0.2.0
[shogun]
	shogun-doc-3.2.0.1-0.27.git20140804.96f3cf3.fc22.noarch requires shogun-data = 0:0.8.1-0.18.git20140804.48a1abb.fc22
[sugar-tamtam]
	sugar-tamtam-common-0-0.14.20100201git.fc22.i686 requires libcsound.so.5.2
[totpcgi]
	totpcgi-selinux-0.5.5-1.fc21.noarch requires file:///usr/share/doc/selinux-policy/html/index.html
[towhee]
	towhee-openmpi-7.0.5-5.fc22.i686 requires libmpi_usempi.so.1
[transifex]
	transifex-1.2.1-12.fc21.noarch requires python-django14
[uwsgi]
	uwsgi-plugin-jvm-1.9.19-5.fc21.i686 requires java-1.7.0-openjdk
	uwsgi-plugin-psgi-1.9.19-5.fc21.i686 requires libperl.so.5.18
[valabind]
	valabind-0.7.4-4.fc21.i686 requires libvala-0.24.so.0
[zyGrib]
	zyGrib-6.1.4-3.fc20.i686 requires libnova-0.13.so.0



Broken deps for x86_64
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
[PyQuante]
	PyQuante-libint-1.6.4-11.fc22.1.x86_64 requires libint(x86-64) = 0:1.1.6-2.fc21
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[audtty]
	audtty-0.1.12-9.fc20.x86_64 requires libaudclient.so.2()(64bit)
[authhub]
	authhub-0.1.2-3.fc19.x86_64 requires libjson.so.0()(64bit)
[aws]
	aws-devel-3.1.0-6.fc21.i686 requires libgrypt-devel
	aws-devel-3.1.0-6.fc21.x86_64 requires libgrypt-devel
[blender]
	1:blender-2.71-3.fc22.x86_64 requires libOpenCOLLADAStreamWriter.so.0.1()(64bit)
	1:blender-2.71-3.fc22.x86_64 requires libOpenCOLLADASaxFrameworkLoader.so.0.1()(64bit)
	1:blender-2.71-3.fc22.x86_64 requires libOpenCOLLADAFramework.so.0.1()(64bit)
	1:blender-2.71-3.fc22.x86_64 requires libOpenCOLLADABaseUtils.so.0.1()(64bit)
	1:blender-2.71-3.fc22.x86_64 requires libMathMLSolver.so.0.1()(64bit)
	1:blender-2.71-3.fc22.x86_64 requires libGeneratedSaxParser.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libOpenCOLLADAStreamWriter.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libOpenCOLLADASaxFrameworkLoader.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libOpenCOLLADAFramework.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libOpenCOLLADABaseUtils.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libMathMLSolver.so.0.1()(64bit)
	1:blenderplayer-2.71-3.fc22.x86_64 requires libGeneratedSaxParser.so.0.1()(64bit)
[cab]
	cab-0.1.9-12.fc22.x86_64 requires cabal-dev
[darcs]
	darcs-2.8.4-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	darcs-2.8.4-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	darcs-2.8.4-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	darcs-2.8.4-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-darcs-2.8.4-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-darcs-2.8.4-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-darcs-2.8.4-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	ghc-darcs-2.8.4-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-darcs-devel-2.8.4-5.fc22.x86_64 requires ghc-devel(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	ghc-darcs-devel-2.8.4-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
[debconf]
	debconf-1.5.53-1.fc22.noarch requires perl(:MODULE_COMPAT_5.18.2)
[deltacloud-core]
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudservers)
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudfiles)
[django-recaptcha]
	django-recaptcha-0.1-7.20091212svn6.fc21.noarch requires python-django14
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libval-threads.so.14()(64bit)
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libsres.so.14()(64bit)
[dragonegg]
	dragonegg-3.4-0.3.rc0.fc21.x86_64 requires gcc = 0:4.8.2-14.fc21
[edelib]
	edelib-2.1-5.fc22.i686 requires libedelib.so
	edelib-2.1-5.fc22.x86_64 requires libedelib.so()(64bit)
	edelib-devel-2.1-5.fc22.i686 requires libedelib.so
	edelib-devel-2.1-5.fc22.x86_64 requires libedelib.so()(64bit)
[eucalyptus]
	eucalyptus-common-java-3.3.0-0.5.20130408git32052445.fc20.x86_64 requires hibernate3-jbosscache >= 0:3.6.10-7
[fatrat]
	1:fatrat-1.2.0-0.21.beta2.fc22.i686 requires libtorrent-rasterbar.so.7
	1:fatrat-1.2.0-0.21.beta2.fc22.x86_64 requires libtorrent-rasterbar.so.7()(64bit)
[flush]
	flush-0.9.12-10.fc22.x86_64 requires libtorrent-rasterbar.so.7()(64bit)
[gedit-valencia]
	gedit-valencia-0.4.0-1.20131223git94442bf.fc21.x86_64 requires libvala-0.24.so.0()(64bit)
[ghc-hjsmin]
	ghc-hjsmin-0.1.4.7-3.fc22.x86_64 requires libHSoptparse-applicative-0.9.0-ghc7.6.3.so()(64bit)
[gnome-python2-desktop]
	gnome-python2-metacity-2.32.0-18.fc21.x86_64 requires libmetacity-private.so.0()(64bit)
[gnustep-back]
	gnustep-back-0.23.0-5.fc21.x86_64 requires libgnustep-gui.so.0.23()(64bit)
[gnustep-examples]
	gnustep-examples-1.3.0-19.fc20.x86_64 requires libgnustep-gui.so.0.23()(64bit)
[gofer]
	ruby-gofer-0.77.1-2.fc21.noarch requires rubygem(qpid) >= 0:0.16.0
[gorm]
	gorm-1.2.18-5.fc20.i686 requires libgnustep-gui.so.0.23
	gorm-1.2.18-5.fc20.x86_64 requires libgnustep-gui.so.0.23()(64bit)
[hledger]
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
[idris]
	idris-0.9.9.1-3.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	idris-0.9.9.1-3.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	idris-0.9.9.1-3.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	idris-0.9.9.1-3.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
[kte-collaborative]
	kte-collaborative-0.2.0-5.fc22.i686 requires libqinfinity.so.4
	kte-collaborative-0.2.0-5.fc22.i686 requires libinftext-0.5.so.0
	kte-collaborative-0.2.0-5.fc22.i686 requires libinfinity-0.5.so.0
	kte-collaborative-0.2.0-5.fc22.x86_64 requires libqinfinity.so.4()(64bit)
	kte-collaborative-0.2.0-5.fc22.x86_64 requires libinftext-0.5.so.0()(64bit)
	kte-collaborative-0.2.0-5.fc22.x86_64 requires libinfinity-0.5.so.0()(64bit)
[leiningen]
	leiningen-1.7.1-7.fc20.noarch requires maven-ant-tasks
	leiningen-1.7.1-7.fc20.noarch requires classworlds
[libghemical]
	libghemical-2.99.1-24.fc20.i686 requires libf77blas.so.3
	libghemical-2.99.1-24.fc20.i686 requires libatlas.so.3
	libghemical-2.99.1-24.fc20.x86_64 requires libf77blas.so.3()(64bit)
	libghemical-2.99.1-24.fc20.x86_64 requires libatlas.so.3()(64bit)
[libmygpo-qt]
	libmygpo-qt5-devel-1.0.8-1.fc22.i686 requires libmygpo-qt5{?_isa} = 0:1.0.8-1.fc22
	libmygpo-qt5-devel-1.0.8-1.fc22.x86_64 requires libmygpo-qt5{?_isa} = 0:1.0.8-1.fc22
[libopensync-plugin-irmc]
	1:libopensync-plugin-irmc-0.22-7.fc20.x86_64 requires libopenobex.so.1()(64bit)
[llvm]
	llvm-ocaml-3.4-15.fc22.i686 requires ocaml(Pervasives) = 0:4329e57fde14cc94b02a739d2595516b
	llvm-ocaml-3.4-15.fc22.x86_64 requires ocaml(Pervasives) = 0:4329e57fde14cc94b02a739d2595516b
[ltsp]
	ltsp-client-5.4.5-8.fc21.x86_64 requires fuse-unionfs
	ltsp-server-5.4.5-8.fc21.x86_64 requires cdialog
[meshmagick]
	meshmagick-0.6.0-20.svn2898.fc21.x86_64 requires libOgreMain.so.1.8.1()(64bit)
	meshmagick-libs-0.6.0-20.svn2898.fc21.i686 requires libOgreMain.so.1.8.1
	meshmagick-libs-0.6.0-20.svn2898.fc21.x86_64 requires libOgreMain.so.1.8.1()(64bit)
[monodevelop-vala]
	monodevelop-vala-2.8.8.1-6.fc21.x86_64 requires vala < 0:0.25.0
[netdisco]
	netdisco-1.1-7.fc21.noarch requires perl(SNMP::Info::Layer2::Bay)
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.x86_64 requires libmpi_usempi.so.1()(64bit)
[ocaml-cryptokit]
	ocaml-cryptokit-1.9-6.fc22.x86_64 requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-mysql]
	ocaml-mysql-1.1.2-4.fc22.x86_64 requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-pa-do]
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(runtime) = 0:4.01.0
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Warnings) = 0:8742944ededcb453b8a11032d09543b4
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Types) = 0:bcb988bff6647185e5b4d38fd614fa20
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Toploop) = 0:fb1e0043aa9bf5d48d6c772dbc9148c6
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Sys) = 0:5acfec22153eb1403597926ecd15f4f5
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Subst) = 0:c118fcbbb4bbb8e2aadcf74510211c66
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(String) = 0:db7f34081ef8fcaf499f19523d0736c6
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Stream) = 0:932d0bd7bd881dd54cdaabdd1ca8062b
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Set) = 0:be044b48f40a48f0eb210225f11e0118
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Ratio) = 0:4a3c42327fa7e731ee4426f28df82974
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Random) = 0:c0e31e32b9c6077d34a1cd60765df6a2
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Queue) = 0:2dece812a038a26a3231548f436037b6
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Printf) = 0:d012329cc712e91d0f10a5eef2303d18
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Printexc) = 0:d81cbca604b811d25138fa79499fe071
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Primitive) = 0:143b5c1452fd31f19fad383345fe1679
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Pervasives) = 0:36b5bc8227dc9914c6d9fd9bdcfadb45
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Path) = 0:d1199cad26cb31a59d22bb583b05f9e3
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Parsing) = 0:ce3ca1121d80c4219ee78b6df5ddba03
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Obj) = 0:b0adfa4175f86e4394859886c1a374bb
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Num) = 0:a55d7a4dde9dd12b458f9a55320c6e4d
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Nativeint) = 0:11ff26db80a400d29d2755edd23b5d0f
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Nat) = 0:ac011c9fbe199b586b98e7c9887f9e24
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Map) = 0:f11d7ddcffad09397202a49bd9bb4283
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Longident) = 0:1802b7b3176997a3efbccb3f3d8a3571
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Location) = 0:b9d1154cc96c538cc6732c136cfa8430
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(List) = 0:d757117653d9319fefb7ddc78a998f41
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Lexing) = 0:50598ab7c92b4bdcc624e472342ac8a9
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Lazy) = 0:12a7b23bd30e5e207ddae39c8e41a1d2
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Int64) = 0:3945db6e8df0d5a79bcbc949ee550d52
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Int32) = 0:ad06f04cfca6d404d1de76c3dc67324a
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Ident) = 0:c2b52ae4c9e8a6b425141e6e60504fc0
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Hashtbl) = 0:024edc3512403b725052aec8e41ed971
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Format) = 0:e0d18776d4bacff3a198b5c23d0e9355
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Filename) = 0:28728bb478e079cce0b0c694de7944d6
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Env) = 0:b0711ba5d893519d4fb09eada8938263
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Digest) = 0:5972f410cf78f5813a94ff7b90804058
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Consistbl) = 0:bc28b09d168bd5f584e09af7f954abe4
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Char) = 0:9554e5449c177414a27e7d7ff5ed8013
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Camlp4_import) = 0:33010d5f2fea03b5bebf94f1b9693ec4
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Camlp4_config) = 0:afdd8ec39f52024dae64ef65575881a5
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Camlp4) = 0:ebd368022fd2bc7b305a42902efa4c90
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(CamlinternalOO) = 0:9aea14562c686c3ebc7df7b67ff5bf01
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(CamlinternalLazy) = 0:8f3f61657b86fd4738ffcd8e2cd074ea
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Buffer) = 0:af3ef6fba94cdb4eba31e98b4e341dab
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Big_int) = 0:f8c6fb4af713157bb22632e572534639
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Array) = 0:8a6bb22925744456eb66180ea42e3344
	ocaml-pa-do-0.8.16-2.fc21.x86_64 requires ocaml(Arg) = 0:a7ebc43608a0326f6aa67069897d89e7
[octave]
	6:octave-3.8.2-0.2.rc2.fc21.i686 requires libcholmod.so.2
	6:octave-3.8.2-0.2.rc2.fc21.x86_64 requires libcholmod.so.2()(64bit)
[openshift-origin-msg-node-mcollective]
	openshift-origin-msg-node-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[opensips]
	opensips-perl-1.10.1-2.fc21.x86_64 requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perl-1.10.1-2.fc21.x86_64 requires libperl.so.5.18()(64bit)
	opensips-perlvdb-1.10.1-2.fc21.x86_64 requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perlvdb-1.10.1-2.fc21.x86_64 requires libperl.so.5.18()(64bit)
	opensips-snmpstats-1.10.1-2.fc21.x86_64 requires perl(:MODULE_COMPAT_5.18.2)
[openslides]
	openslides-1.3.1-3.fc21.noarch requires python-django < 0:1.5
[openvas-client]
	openvas-client-3.0.3-8.fc20.x86_64 requires libopenvas_omp.so.6()(64bit)
	openvas-client-3.0.3-8.fc20.x86_64 requires libopenvas_nasl.so.6()(64bit)
	openvas-client-3.0.3-8.fc20.x86_64 requires libopenvas_misc.so.6()(64bit)
	openvas-client-3.0.3-8.fc20.x86_64 requires libopenvas_hg.so.6()(64bit)
	openvas-client-3.0.3-8.fc20.x86_64 requires libopenvas_base.so.6()(64bit)
[perdition]
	perdition-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-2.1-1.fc22.x86_64 requires libvanessa_adt.so.0()(64bit)
	perdition-bdb-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-bdb-2.1-1.fc22.x86_64 requires libvanessa_adt.so.0()(64bit)
	perdition-mysql-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-mysql-2.1-1.fc22.x86_64 requires libvanessa_adt.so.0()(64bit)
	perdition-odbc-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-odbc-2.1-1.fc22.x86_64 requires libvanessa_adt.so.0()(64bit)
	perdition-postgresql-2.1-1.fc22.i686 requires libvanessa_adt.so.0
	perdition-postgresql-2.1-1.fc22.x86_64 requires libvanessa_adt.so.0()(64bit)
[perl-Qt]
	perl-Qt-0.96.0-11.fc22.x86_64 requires perl(:MODULE_COMPAT_5.18.2)
	perl-Qt-0.96.0-11.fc22.x86_64 requires libperl.so.5.18()(64bit)
[perl-RT-Authen-ExternalAuth]
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires rt3
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-RT-Extension-CommandByMail]
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(RT::Interface::Email)
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-qpid]
	perl-qpid-0.28-7.fc22.x86_64 requires qpid(cpp-client)(x86-64) = 0:0.28
[pipelight-selinux]
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
[pootle]
	pootle-2.1.6-8.fc21.noarch requires python-django14
[python-askbot-fedmsg]
	python-askbot-fedmsg-0.1.0-2.fc21.noarch requires askbot
[python-coffin]
	python-coffin-0.3.7-3.fc21.noarch requires python-django14
[python-django-addons]
	python-django-addons-0.6.6-2.fc21.noarch requires python-django14
[python-django-longerusername]
	python-django-longerusername-0.4-5.20130204gite4e85d7d.fc21.noarch requires python-django14
[python-qpid_messaging]
	python-qpid_messaging-0.28-4.fc22.x86_64 requires qpid(cpp-client)(x86-64) = 0:0.28
[rubygem-boxgrinder-build]
	rubygem-boxgrinder-build-0.10.4-5.fc21.noarch requires rubygem(aws-sdk) >= 0:1.1.1
[rubygem-linecache19]
	rubygem-linecache19-0.5.13-6.fc20.x86_64 requires libruby.so.2.0()(64bit)
[rubygem-openshift-origin-auth-mongo]
	rubygem-openshift-origin-auth-mongo-1.15.1.1-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-common]
	rubygem-openshift-origin-common-1.18.0.2-3.fc21.noarch requires openshift-origin-util
[rubygem-openshift-origin-dns-bind]
	rubygem-openshift-origin-dns-bind-1.10.2.2-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-msg-broker-mcollective]
	rubygem-openshift-origin-msg-broker-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[rubygem-openshift-origin-node]
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires pam_openshift
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires openshift-origin-node-proxy
[rubygem-rubigen]
	rubygem-rubigen-1.5.8-3.fc21.noarch requires rubygem(activesupport) < 0:3.2.0
[rubygem-ruby-debug-base19]
	rubygem-ruby-debug-base19-0.11.26-6.fc20.x86_64 requires libruby.so.2.0()(64bit)
[rubygem-simple_form]
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(activemodel) < 0:4.1
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(actionpack) < 0:4.1
[rubygem-thinking-sphinx]
	rubygem-thinking-sphinx-3.1.0-2.fc21.noarch requires rubygem(joiner) >= 0:0.2.0
[shogun]
	shogun-doc-3.2.0.1-0.27.git20140804.96f3cf3.fc22.noarch requires shogun-data = 0:0.8.1-0.18.git20140804.48a1abb.fc22
[sugar-tamtam]
	sugar-tamtam-common-0-0.14.20100201git.fc22.x86_64 requires libcsound.so.5.2()(64bit)
[totpcgi]
	totpcgi-selinux-0.5.5-1.fc21.noarch requires file:///usr/share/doc/selinux-policy/html/index.html
[towhee]
	towhee-openmpi-7.0.5-5.fc22.x86_64 requires libmpi_usempi.so.1()(64bit)
[transifex]
	transifex-1.2.1-12.fc21.noarch requires python-django14
[uwsgi]
	uwsgi-plugin-jvm-1.9.19-5.fc21.x86_64 requires java-1.7.0-openjdk
	uwsgi-plugin-psgi-1.9.19-5.fc21.x86_64 requires libperl.so.5.18()(64bit)
[valabind]
	valabind-0.7.4-4.fc21.x86_64 requires libvala-0.24.so.0()(64bit)
[zyGrib]
	zyGrib-6.1.4-3.fc20.x86_64 requires libnova-0.13.so.0()(64bit)



Broken deps for armhfp
----------------------------------------------------------
[PyQuante]
	PyQuante-libint-1.6.4-11.fc22.1.armv7hl requires libint(armv7hl-32) = 0:1.1.6-2.fc21
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[audtty]
	audtty-0.1.12-9.fc20.armv7hl requires libaudclient.so.2
[authhub]
	authhub-0.1.2-3.fc19.armv7hl requires libjson.so.0
[avro]
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-mapreduce
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-client
[blender]
	1:blender-2.71-3.fc22.armv7hl requires libOpenCOLLADAStreamWriter.so.0.1
	1:blender-2.71-3.fc22.armv7hl requires libOpenCOLLADASaxFrameworkLoader.so.0.1
	1:blender-2.71-3.fc22.armv7hl requires libOpenCOLLADAFramework.so.0.1
	1:blender-2.71-3.fc22.armv7hl requires libOpenCOLLADABaseUtils.so.0.1
	1:blender-2.71-3.fc22.armv7hl requires libMathMLSolver.so.0.1
	1:blender-2.71-3.fc22.armv7hl requires libGeneratedSaxParser.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libOpenCOLLADAStreamWriter.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libOpenCOLLADASaxFrameworkLoader.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libOpenCOLLADAFramework.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libOpenCOLLADABaseUtils.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libMathMLSolver.so.0.1
	1:blenderplayer-2.71-3.fc22.armv7hl requires libGeneratedSaxParser.so.0.1
[cab]
	cab-0.1.9-12.fc22.armv7hl requires cabal-dev
[darcs]
	ghc-darcs-devel-2.8.4-5.fc22.armv7hl requires ghc-devel(terminfo-0.3.2.5-a01e9db84deae099e4de0cfe0b4953e0)
	ghc-darcs-devel-2.8.4-5.fc22.armv7hl requires ghc-devel(haskeline-0.7.0.3-ca073bb93f33316bac4dd545e4f7d420)
[debconf]
	debconf-1.5.53-1.fc22.noarch requires perl(:MODULE_COMPAT_5.18.2)
[deltacloud-core]
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudservers)
	deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudfiles)
[django-recaptcha]
	django-recaptcha-0.1-7.20091212svn6.fc21.noarch requires python-django14
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libsres.so.14
[dragonegg]
	dragonegg-3.4-0.3.rc0.fc21.armv7hl requires gcc = 0:4.8.2-14.fc21
[edelib]
	edelib-2.1-5.fc22.armv7hl requires libedelib.so
	edelib-devel-2.1-5.fc22.armv7hl requires libedelib.so
[eucalyptus]
	eucalyptus-common-java-3.3.0-0.5.20130408git32052445.fc20.armv7hl requires hibernate3-jbosscache >= 0:3.6.10-7
[fatrat]
	1:fatrat-1.2.0-0.21.beta2.fc22.armv7hl requires libtorrent-rasterbar.so.7
[flush]
	flush-0.9.12-10.fc22.armv7hl requires libtorrent-rasterbar.so.7
[gedit-valencia]
	gedit-valencia-0.4.0-1.20131223git94442bf.fc21.armv7hl requires libvala-0.24.so.0
[gnome-python2-desktop]
	gnome-python2-metacity-2.32.0-18.fc21.armv7hl requires libmetacity-private.so.0
[gnustep-back]
	gnustep-back-0.23.0-5.fc21.armv7hl requires libgnustep-gui.so.0.23
[gnustep-examples]
	gnustep-examples-1.3.0-19.fc20.armv7hl requires libgnustep-gui.so.0.23
[gofer]
	ruby-gofer-0.77.1-2.fc21.noarch requires rubygem(qpid) >= 0:0.16.0
[gorm]
	gorm-1.2.18-5.fc20.armv7hl requires libgnustep-gui.so.0.23
[kte-collaborative]
	kte-collaborative-0.2.0-5.fc22.armv7hl requires libqinfinity.so.4
	kte-collaborative-0.2.0-5.fc22.armv7hl requires libinftext-0.5.so.0
	kte-collaborative-0.2.0-5.fc22.armv7hl requires libinfinity-0.5.so.0
[leiningen]
	leiningen-1.7.1-7.fc20.noarch requires maven-ant-tasks
	leiningen-1.7.1-7.fc20.noarch requires classworlds
[libghemical]
	libghemical-2.99.1-24.fc20.armv7hl requires libf77blas.so.3
	libghemical-2.99.1-24.fc20.armv7hl requires libatlas.so.3
[libmygpo-qt]
	libmygpo-qt5-devel-1.0.8-1.fc22.armv7hl requires libmygpo-qt5{?_isa} = 0:1.0.8-1.fc22
[libopensync-plugin-irmc]
	1:libopensync-plugin-irmc-0.22-7.fc20.armv7hl requires libopenobex.so.1
[llvm]
	llvm-ocaml-3.4-15.fc22.armv7hl requires ocaml(Pervasives) = 0:4329e57fde14cc94b02a739d2595516b
[ltsp]
	ltsp-client-5.4.5-8.fc21.armv7hl requires fuse-unionfs
	ltsp-server-5.4.5-8.fc21.armv7hl requires cdialog
[meshmagick]
	meshmagick-0.6.0-20.svn2898.fc21.armv7hl requires libOgreMain.so.1.8.1
	meshmagick-libs-0.6.0-20.svn2898.fc21.armv7hl requires libOgreMain.so.1.8.1
[monodevelop-vala]
	monodevelop-vala-2.8.8.1-6.fc21.armv7hl requires vala < 0:0.25.0
[netdisco]
	netdisco-1.1-7.fc21.noarch requires perl(SNMP::Info::Layer2::Bay)
[ocaml-cryptokit]
	ocaml-cryptokit-1.9-6.fc22.armv7hl requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-mysql]
	ocaml-mysql-1.1.2-4.fc22.armv7hl requires ocaml(Obj) = 0:31e1329a4c3d9c2947b31f79b700fcfd
[ocaml-pa-do]
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(runtime) = 0:4.01.0
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Warnings) = 0:8742944ededcb453b8a11032d09543b4
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Types) = 0:bcb988bff6647185e5b4d38fd614fa20
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Toploop) = 0:fb1e0043aa9bf5d48d6c772dbc9148c6
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Sys) = 0:5acfec22153eb1403597926ecd15f4f5
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Subst) = 0:c118fcbbb4bbb8e2aadcf74510211c66
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(String) = 0:db7f34081ef8fcaf499f19523d0736c6
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Stream) = 0:932d0bd7bd881dd54cdaabdd1ca8062b
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Set) = 0:be044b48f40a48f0eb210225f11e0118
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Ratio) = 0:4a3c42327fa7e731ee4426f28df82974
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Random) = 0:c0e31e32b9c6077d34a1cd60765df6a2
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Queue) = 0:2dece812a038a26a3231548f436037b6
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Printf) = 0:d012329cc712e91d0f10a5eef2303d18
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Printexc) = 0:d81cbca604b811d25138fa79499fe071
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Primitive) = 0:143b5c1452fd31f19fad383345fe1679
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Pervasives) = 0:36b5bc8227dc9914c6d9fd9bdcfadb45
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Path) = 0:d1199cad26cb31a59d22bb583b05f9e3
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Parsing) = 0:ce3ca1121d80c4219ee78b6df5ddba03
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Obj) = 0:b0adfa4175f86e4394859886c1a374bb
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Num) = 0:a55d7a4dde9dd12b458f9a55320c6e4d
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Nativeint) = 0:11ff26db80a400d29d2755edd23b5d0f
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Nat) = 0:ac011c9fbe199b586b98e7c9887f9e24
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Map) = 0:f11d7ddcffad09397202a49bd9bb4283
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Longident) = 0:1802b7b3176997a3efbccb3f3d8a3571
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Location) = 0:b9d1154cc96c538cc6732c136cfa8430
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(List) = 0:d757117653d9319fefb7ddc78a998f41
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Lexing) = 0:50598ab7c92b4bdcc624e472342ac8a9
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Lazy) = 0:12a7b23bd30e5e207ddae39c8e41a1d2
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Int64) = 0:3945db6e8df0d5a79bcbc949ee550d52
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Int32) = 0:ad06f04cfca6d404d1de76c3dc67324a
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Ident) = 0:c2b52ae4c9e8a6b425141e6e60504fc0
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Hashtbl) = 0:024edc3512403b725052aec8e41ed971
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Format) = 0:e0d18776d4bacff3a198b5c23d0e9355
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Filename) = 0:28728bb478e079cce0b0c694de7944d6
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Env) = 0:b0711ba5d893519d4fb09eada8938263
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Digest) = 0:5972f410cf78f5813a94ff7b90804058
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Consistbl) = 0:bc28b09d168bd5f584e09af7f954abe4
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Char) = 0:9554e5449c177414a27e7d7ff5ed8013
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Camlp4_import) = 0:33010d5f2fea03b5bebf94f1b9693ec4
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Camlp4_config) = 0:afdd8ec39f52024dae64ef65575881a5
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Camlp4) = 0:ebd368022fd2bc7b305a42902efa4c90
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(CamlinternalOO) = 0:9aea14562c686c3ebc7df7b67ff5bf01
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(CamlinternalLazy) = 0:8f3f61657b86fd4738ffcd8e2cd074ea
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Buffer) = 0:af3ef6fba94cdb4eba31e98b4e341dab
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Big_int) = 0:f8c6fb4af713157bb22632e572534639
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Array) = 0:8a6bb22925744456eb66180ea42e3344
	ocaml-pa-do-0.8.16-2.fc21.armv7hl requires ocaml(Arg) = 0:a7ebc43608a0326f6aa67069897d89e7
[octave]
	6:octave-3.8.2-0.2.rc2.fc21.armv7hl requires libcholmod.so.2
[openshift-origin-msg-node-mcollective]
	openshift-origin-msg-node-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[opensips]
	opensips-perl-1.10.1-2.fc21.armv7hl requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perl-1.10.1-2.fc21.armv7hl requires libperl.so.5.18
	opensips-perlvdb-1.10.1-2.fc21.armv7hl requires perl(:MODULE_COMPAT_5.18.2)
	opensips-perlvdb-1.10.1-2.fc21.armv7hl requires libperl.so.5.18
	opensips-snmpstats-1.10.1-2.fc21.armv7hl requires perl(:MODULE_COMPAT_5.18.2)
[openslides]
	openslides-1.3.1-3.fc21.noarch requires python-django < 0:1.5
[openstack-nova]
	openstack-nova-compute-2014.2-0.5rc1.fc22.noarch requires libvirt-daemon-xen
[openvas-client]
	openvas-client-3.0.3-8.fc20.armv7hl requires libopenvas_omp.so.6
	openvas-client-3.0.3-8.fc20.armv7hl requires libopenvas_nasl.so.6
	openvas-client-3.0.3-8.fc20.armv7hl requires libopenvas_misc.so.6
	openvas-client-3.0.3-8.fc20.armv7hl requires libopenvas_hg.so.6
	openvas-client-3.0.3-8.fc20.armv7hl requires libopenvas_base.so.6
[perdition]
	perdition-2.1-1.fc22.armv7hl requires libvanessa_adt.so.0
	perdition-bdb-2.1-1.fc22.armv7hl requires libvanessa_adt.so.0
	perdition-mysql-2.1-1.fc22.armv7hl requires libvanessa_adt.so.0
	perdition-odbc-2.1-1.fc22.armv7hl requires libvanessa_adt.so.0
	perdition-postgresql-2.1-1.fc22.armv7hl requires libvanessa_adt.so.0
[perl-Qt]
	perl-Qt-0.96.0-11.fc22.armv7hl requires perl(:MODULE_COMPAT_5.18.2)
	perl-Qt-0.96.0-11.fc22.armv7hl requires libperl.so.5.18
[perl-RT-Authen-ExternalAuth]
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires rt3
	perl-RT-Authen-ExternalAuth-0.11-5.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-RT-Extension-CommandByMail]
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(RT::Interface::Email)
	perl-RT-Extension-CommandByMail-0.07-10.fc21.noarch requires perl(:MODULE_COMPAT_5.18.2)
[perl-qpid]
	perl-qpid-0.28-7.fc22.armv7hl requires qpid(cpp-client)(armv7hl-32) = 0:0.28
[pipelight-selinux]
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight-common
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
	pipelight-selinux-0.2.1-2.fc22.noarch requires pipelight
[pootle]
	pootle-2.1.6-8.fc21.noarch requires python-django14
[python-askbot-fedmsg]
	python-askbot-fedmsg-0.1.0-2.fc21.noarch requires askbot
[python-coffin]
	python-coffin-0.3.7-3.fc21.noarch requires python-django14
[python-django-addons]
	python-django-addons-0.6.6-2.fc21.noarch requires python-django14
[python-django-longerusername]
	python-django-longerusername-0.4-5.20130204gite4e85d7d.fc21.noarch requires python-django14
[python-qpid_messaging]
	python-qpid_messaging-0.28-4.fc22.armv7hl requires qpid(cpp-client)(armv7hl-32) = 0:0.28
[rubygem-boxgrinder-build]
	rubygem-boxgrinder-build-0.10.4-5.fc21.noarch requires rubygem(aws-sdk) >= 0:1.1.1
[rubygem-linecache19]
	rubygem-linecache19-0.5.13-6.fc20.armv7hl requires libruby.so.2.0
[rubygem-openshift-origin-auth-mongo]
	rubygem-openshift-origin-auth-mongo-1.15.1.1-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-common]
	rubygem-openshift-origin-common-1.18.0.2-3.fc21.noarch requires openshift-origin-util
[rubygem-openshift-origin-dns-bind]
	rubygem-openshift-origin-dns-bind-1.10.2.2-2.fc21.noarch requires openshift-origin-broker
[rubygem-openshift-origin-msg-broker-mcollective]
	rubygem-openshift-origin-msg-broker-mcollective-1.18.0.1-2.fc21.noarch requires openshift-origin-msg-common
[rubygem-openshift-origin-node]
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires pam_openshift
	rubygem-openshift-origin-node-1.18.0.1-2.fc21.noarch requires openshift-origin-node-proxy
[rubygem-rubigen]
	rubygem-rubigen-1.5.8-3.fc21.noarch requires rubygem(activesupport) < 0:3.2.0
[rubygem-ruby-debug-base19]
	rubygem-ruby-debug-base19-0.11.26-6.fc20.armv7hl requires libruby.so.2.0
[rubygem-simple_form]
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(activemodel) < 0:4.1
	rubygem-simple_form-3.0.0-0.1.rc.fc20.noarch requires rubygem(actionpack) < 0:4.1
[rubygem-thinking-sphinx]
	rubygem-thinking-sphinx-3.1.0-2.fc21.noarch requires rubygem(joiner) >= 0:0.2.0
[shogun]
	shogun-doc-3.2.0.1-0.27.git20140804.96f3cf3.fc22.noarch requires shogun-data = 0:0.8.1-0.18.git20140804.48a1abb.fc22
[spring-maps-default]
	spring-maps-default-0.1-12.fc21.noarch requires spring
[syntastic]
	syntastic-d-3.5.0-1.fc22.noarch requires ldc
[totpcgi]
	totpcgi-selinux-0.5.5-1.fc21.noarch requires file:///usr/share/doc/selinux-policy/html/index.html
[towhee]
	towhee-openmpi-7.0.5-5.fc22.armv7hl requires libmpi_usempi.so.1
[transifex]
	transifex-1.2.1-12.fc21.noarch requires python-django14
[uwsgi]
	uwsgi-plugin-jvm-1.9.19-5.fc21.armv7hl requires java-1.7.0-openjdk
	uwsgi-plugin-psgi-1.9.19-5.fc21.armv7hl requires libperl.so.5.18
[valabind]
	valabind-0.7.4-4.fc21.armv7hl requires libvala-0.24.so.0
[vdsm]
	vdsm-4.16.0-7.git5d3ed2d.fc22.armv7hl requires numactl
[zyGrib]
	zyGrib-6.1.4-3.fc20.armv7hl requires libnova-0.13.so.0



New package: perl-Pod-Snippets-0.14-3.fc22
             Extract and reformat snippets of POD


Updated Packages:

ardour3-3.5.403-1.fc22
----------------------
* Sun Oct 05 2014 Nils Philippsen <nils at redhat.com> - 3.5.403-1
- version 3.5.403


Size change: 1298323 bytes

ga-5.3b-12.fc22
---------------
* Sun Oct 05 2014 David Brown <david.brown at pnnl.gov> - 5.3b-12
- Fix up some conditions for f22
- Add more dependancies on lapack-devel in right places

* Tue Sep 30 2014 David Brown <david.brown at pnnl.gov> - 5.3b-11
- Rebuilt for updated upstream package

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 5.3b-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild


Size change: -603 bytes

glpi-0.84.7-2.fc22
------------------
* Sun Oct 05 2014 Remi Collet <remi at fedoraproject.org> - 0.84.7-2
- provide nginx configuration (Fedora >= 21)
- rely on system SELinux policy (Fedora >= 20, EPEL-7)


Size change: 784 bytes

gnustep-gui-0.24.0-1.fc22
-------------------------
* Sun Oct 05 2014 Jochen Schmitt <Jochen herr-schmitt de> - 0.24.0-1
- New upstream release
- Add missing BRs

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 0.23.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 0.23.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 44978 bytes

lightdm-gtk-1.8.5-8.fc22
------------------------
* Sun Oct 05 2014 Rex Dieter <rdieter at fedoraproject.org>
- 1.8.5-8
- create/own %{_datadir}/lightdm-gtk-greeter/
- -gtk2: own lightdm-greeter.desktop alternatives target

* Sun Oct 05 2014 Rex Dieter <rdieter at fedoraproject.org> 1.8.5-7
- -gtk2: fix alternatives, omit dup'd translations
- -common: fix %posttrans icon scriptlet


Size change: 428 bytes

man-pages-de-1.7-4.fc22
-----------------------
* Sun Oct 05 2014 Mario Bl├Ąttermann <mario.blaettermann at gmail.com> - 1.7-4
- Patch for cal.1.po to fix a typo
- Some %global definitions
- Fix version number in all man-pages based files so that the string
  can be translated
- Some spec file cleanup


Size change: 1186 bytes

opus-1.1-5.fc22
---------------
* Sun Oct 05 2014 Peter Robinson <pbrobinson at fedoraproject.org> 1.1-5
- Install html docs in devel package


Size change: 140 bytes

perl-Geo-IP-1.45-1.fc22
-----------------------
* Sun Oct 05 2014 Emmanuel Seyman <emmanuel at seyman.fr> - 1.45-1
- Update to 1.45
- Drop Patch0 (no longer applies)


Size change: 21050 bytes

perl-JSON-Any-1.38-1.fc22
-------------------------
* Sun Oct 05 2014 Emmanuel Seyman <emmanuel at seyman.fr> - 1.38-1
- Update to 1.38


Size change: 337 bytes

perl-Mojolicious-5.47-1.fc22
----------------------------
* Sun Oct 05 2014 Emmanuel Seyman <emmanuel at seyman.fr> - 5.47-1
- Update to 5.47


Size change: 77 bytes

php-doctrine-instantiator-1.0.3-1.fc22
--------------------------------------
* Sun Oct 05 2014 Remi Collet <remi at fedoraproject.org> - 1.0.3-1
- update to 1.0.3


Size change: 261 bytes

php-tcpdf-6.0.095-1.fc22
------------------------
* Sun Oct 05 2014 Remi Collet <remi at fedoraproject.org> - 6.0.095-1
- update to 6.0.095


Size change: 112 bytes

phpMyAdmin-4.2.9.1-2.fc22
-------------------------
* Sat Oct 04 2014 Remi Collet <remi at fedoraproject.org> 4.2.9.1-2
- provide nginx configuration (Fedora >= 21)
- fix license handling


Size change: 760 bytes

python-XStatic-Font-Awesome-4.1.0.0-2.fc22
------------------------------------------
* Wed Oct 01 2014 Matthias Runge <mrunge at redhat.com> - 4.1.0.0-2
- require at least version 4.1.0 of fontawesome-fonts-web


Size change: 135 bytes

python-diff-cover-0.6.1-1.fc22
------------------------------
* Sun Oct 05 2014 David Shea <dshea at redhat.com> - 0.6.1-1
- Fixed issue where error message was not being returned after diff-quality errors
- Fixed issue where diff-quality would fail due to warnings.


Size change: -815 bytes

razorqt-0.5.2-20.fc22
---------------------
* Sun Oct 05 2014 TI_Eugene <ti.eugene at gmail.com> 0.5.2-20
- rebuild with system libqtxdg-0.5.3


Size change: -61222 bytes

sendxmpp-1.24-1.fc22
--------------------
* Mon Oct 06 2014 Robert Scheck <robert at fedoraproject.org> 1.24-1
- Upgrade to 1.24 (#1144389)


Size change: 3570 bytes

the_silver_searcher-0.24.1-1.fc22
---------------------------------
* Tue Sep 30 2014 Kenjiro Nakayama <nakayamakenjiro at gmail.com> - 0.24.1-1
- update to 0.24.1


Size change: 1391 bytes

tiptop-2.2-3.fc22
-----------------
* Sun Oct 05 2014 Peter Robinson <pbrobinson at fedoraproject.org> 2.2-3
- Add patch to support aarch64


Size change: -405 bytes

v4l-utils-1.6.0-1.fc22
----------------------
* Sun Oct 05 2014 Mauro Carvalho Chehab - 1.6.0-1
- Upgrade to version 1.6.0


Size change: 14571 bytes

xfce4-terminal-0.6.3-5.fc22
---------------------------
* Sun Oct 05 2014 Kevin Fenzi <kevin at scrye.com> 0.6.3-5
- Add dejavu-sans-mono-fonts as required. Works around bug #718121


Size change: -834 bytes

yoshimi-1.2.4-1.fc22
--------------------
* Sun Oct 05 2014 Adam Huffman <bloch at verdurin.com> - 1.2.4-1
- Update to 1.2.4
- Notes file now replaced by Changelog


Size change: -15091658 bytes

yumex-3.0.16-1.fc22
-------------------
* Sun Oct 05 2014 Tim Lauridsen <timlau at fedoraproject.org> 3.0.16-1
- bumped version to 3.0.16
- removed udisks requirement
- cleaned up the spec changelog


Size change: -2356 bytes


Summary:
Added Packages: 1
Removed Packages: 0
Modified Packages: 23
Size of added packages: 26409 (26 k)
Size change of modified packages: -13769790 (-13 M)
Size of removed packages: 0 (0 )
Size change: -13743381 (-13 M)
Compose finished at Mon Oct  6 11:05:00 UTC 2014



More information about the devel mailing list